/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


@media (min-width: 992px) {
  .br-mobile {
    display: none;
  }
}
img.kit-partner {
    height: 50px;
    margin-right: 10px;
}
@media (max-width: 991px) {
  img.kit-partner {
    margin-right: 0;
    margin-bottom: 20px;
  }
}

/*pre-header*/ 
.header_top {
    background-color: #ffffff;
}

@import url("https://twenty7things.com/wp-content/uploads/2023/11/Epic-Ride.ttf");

@font-face {
    font-family: "epic ride";
    src: url("/wp-content/uploads/2023/11/Epic-Ride.ttf") format('truetype');
}

@font-face {
    font-family: "Allison";
    src: url("/wp-content/themes/bridge-child/assets/fonts/Allison/Allison-Regular.ttf") format('truetype');
}

.mailchimp_email {
    height: 33px;
    padding: 5px;
    min-width: 200px;
    float: left;
    margin-right: 10px;
    border: 1px solid black;
    border-radius: 4px;
}

body.category .content {
    margin-top: 0 !important;
}

.category .content .container_inner, .single .content .container_inner {
    padding-top: 100px !important;
}


ul#menu-footer-menu {
    display: flex;
    gap: 20px;
}

#sbi_load a, #sbi_load a span {
    color: #ffffff !important;
} 

.mc4wp-form .qbutton {
    color: #ffffff !important;
    background-color: #333333;
}

.mc4wp-form .qbutton:hover {
    background-color: #efbab1 !important; /* Rosa fuerte */
}

@media only screen and (max-width: 1024px) {
    .footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom {
        padding: 0%;

    }
}



@media (max-width: 781px){
    ul#menu-footer-menu {
        flex-direction: column;
    }
    .footer_bottom_columns{
        display: flex;
        align-items: center;
    
    }
}


/*@media (max-width: 781px) {
    .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
        
        display: flex;
        flex-direction: row;
    

        }
    }*/
    @media (max-width: 781px) {
        div.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
            flex-basis: auto !important; /* Cambiar el flex-basis a 'auto' o 'initial' */
            display: flex; 
            justify-content: center; 
        }
    
        .wp-block-column .social-icons-class { /* Reemplaza '.social-icons-class' con la clase de tus iconos sociales */
            flex-basis: auto; 
            display: inline-flex; 
        }
    }
    
/*footer*/

.footer_top .wp-block-columns.is-layout-flex {

    gap: 10px;
}

.footer_bottom_holder,
#lang_sel_footer {
    background-color: #ffffff;
}

figure.wp-block-gallery.has-nested-images.alignright {
    max-width: 120px;
    width: 100%;
}


.footer_bottom p a, .footer_bottom a{
    color: black;
}

.qode_icon_with_text_widget:hover i {
    color: #efbab1 !important; /* Rosa fuerte */
}



@media (max-width: 781px) {
    .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {

        width: initial;
        flex-grow: inherit;

    }
}

.wp-block-column{
    flex-grow: 0;
}



.margin_paises {
    margin: 0 0 42px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 42px;
}

/* icons social media sidebar SINGEL POSTS*/
.wp-block-columns.are-vertically-aligned-center {

    justify-content: center;
}

/* icons social media sidebar GENERAL POSTS*/
.wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-1.wp-block-columns-is-layout-flex{

    justify-content: center;
}


.entry_title .date.entry_date, 
.post_info .time,
.post_info .post_author{
    display: none;

}

